[sword-devel] Apocrypha/Deutercanonical Books

DM Smith dmsmith at crosswire.org
Fri Oct 22 08:24:04 MST 2010

  On 10/22/2010 11:08 AM, Barry Drake wrote:
> On Fri, 2010-10-22 at 04:54 -0700, Chris Little wrote:
>> DRC&  KJVA are already posted for testing. LXX is more complicated and
>> not currently supported.
> Apologies for going over old ground - which (if any) of the present
> front-ends can handle these modules?  I know Xiphos isn't up to it yet,
> but do any of the others work fully so far?  (Oh, I don't run Windows at
> all these days).  I'd love to have the DRC available.
> God bless,		Barry.
JSword does not handle it at all.

So Bible Desktop, Alkitab, FireBible and others also don't handle it at all.

The bigger problem for JSword based apps is there is no way to tell that 
it won't work. The next release of JSword should either handle it 
properly or mark those modules having av11n as unsupported.

In Him,

More information about the sword-devel mailing list